<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Lord, Protect My Child</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Lord, Protect My Child</h1>


<p>Words and Music Bob Dylan<br />
Recorded May 3, 1983 during the <a class="recordlink" href="../25_infidels/index.htm">Infidels</a> sessions, and released
on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
C/g |: G  .  .  . C/g :|

                  G7
For his age, he's wise
C                     G      C/g  G
He's got his mother's eyes
                        Em
There's gladness in his heart
                    D       G/d D
He's young and he's wild
G       G7
My only prayer
C                 Cm
is, if I can't be there,
G    D           G
Lord, protect my child

As his youth now unfolds
He is centuries old
Just to see him at play makes me smile
No matter what happens to me
No matter what my destiny
Lord, protect my child

While the world is asleep
You can look at it and weep
Few things you find are worthwhile
And though I don't ask for much
No material things to touch
Lord, protect my child

He's young and on fire
Full of hope and desire
In a world that's been raped, raped and defiled
If I fall along the way
And can't see another day
Lord, protect my child

There'll be a time I hear tell
When all will be well
When God and man will be reconciled
But until men lose their chains
And righteousness reigns
Lord, protect my child
</pre>
</body></html>
